Lists
Get all lists
Retrieve all lists with contact counts (newest first), with the campaigns using them and their custom fields. Needs the campaigns:read scope.
get
https://app.replysparrow.com/api/v1/listsAuthorizations
Query Parameters
searchstring
Part of the list name (case-insensitive)
Response
application/jsonList of lists with contact counts
Ctrl+I
Get all lists
curl --request GET \ --url https://app.replysparrow.com/api/v1/lists \ --header 'Authorization: Bearer <token>'[ { "id": "string", "name": "string", "description": "string", "contact_count": 0, "campaign_id": "string", "campaign": { "id": "string", "name": "string" }, "campaigns": [ { "id": "string", "name": "string" } ], "custom_fields": [ { "key": "string", "name": "string", "type": "string" } ], "created_at": "2019-08-24T14:15:22Z" }]